{
    "bookmarkDisplayMode": 1,
    "lists": {
        "General": {
            "bookmarks": {},
            "showOnWaterfall": true
        }
    },
    "scanner": {
        "listenTimeSec": 10.0,
        "noiseFloor": -120.0,
        "scanIntervalMs": 100.0,
        "signalMarginDb": 6.0,
        "squelchEnabled": false
    },
    "selectedList": "General"
}